### Method

# Gtk CellAreaBoxget_spacing

deprecated: 4.10

#### Declaration [src]

    int
    gtk_cell_area_box_get_spacing (
      GtkCellAreaBox* box
    )

#### Description [src]

Gets the spacing added between cell renderers.

Deprecated since: 4.10

Please do not use it in newly written code.

Gets property | `Gtk.CellAreaBox:spacing`

#### Return value

Type: `int`

The space added between cell renderers in `box`.